<?php
/**
 * Created by PhpStorm.
 * User: machengjun
 * Date: 2018/3/16
 * Time: 下午3:08
 */
namespace App\Modules\Models\SystemUsers\Traits\Relationship;





use App\Modules\Models\Business\Business;

trait SystemUsersRelationship
{
    public function business()
    {
        return $this->belongsTo(Business::class);
    }
}